/***************************************************************************/
#freeShopList {
	width:678px;
	margin: 0px auto 21px auto;
}
#freeShopList .listSampleTitle {
	width:676px;/*899-223*/
	height:42px;
	border-top:1px solid #BBBBBB;
	border-left:1px solid #BBBBBB;
	margin-bottom:8px;
	margin-top:-13px;
	position:relative;
}
#freeShopList .listSampleTitle div {
	height:20px;
	line-height:20px;
	color:#666666;
	border-right:1px solid #BBBBBB;
	border-bottom:1px solid #BBBBBB;
	text-align:center;
}
#freeShopList .listSampleTitle .listLayout_1 {
	width:240px;/*340-100*/
	background-color:#CCCCCC;
	position:absolute;
	top:21px;
	left:0px;
}
#freeShopList .listSampleTitle .listLayout_2 {
	width:434px;/*557-123*/
	background-color:#CCCCCC;
	position:absolute;
	top:21px;
	left:241px;
}
#freeShopList .listSampleTitle .listLayout_3 {
	width:283px;/*506-223*/
	background-color:#DDDDDD;
	position:absolute;
	top:0px;
	left:0px;
}
#freeShopList .listSampleTitle .listLayout_4 {
	width:134px;
	background-color:#DDDDDD;
	position:absolute;
	top:0px;
	left:284px;
}
#freeShopList .listSampleTitle .listLayout_5 {
	width:134px;
	background-color:#DDDDDD;
	position:absolute;
	top:0px;
	left:419px;
}
#freeShopList .listSampleTitle .listLayout_6 {
	width:121px;
	background-color:#DDDDDD;
	position:absolute;
	top:0px;
	right:0px;
}

/***************************************************************************/

#freeShopList .listType1 {
	margin-bottom:6px;
	padding: 8px 8px 8px 0px;
	border:1px solid #CCCCCC;
	color:#333333;
	position:relative;
}
#freeShopList .listType_sp {
	background-image:url(https://machida.f-guides.com/img/main/siteSubColor2.gif);
}
#freeShopList .listType1 .adIcon {
	position: absolute;
	left:0px;
	top: 0px;
	z-index: 10;
}
#freeShopList .listType1 .shopData {
	padding-left: 86px;
}
#freeShopList .listType1 .shopData .shopTitle {
	width: 100%;
	margin-bottom: 3px;
	position: relative;
}
#freeShopList .listType1 .shopTitle a {
	display: block;
	text-decoration:none;
}
#freeShopList .listType1 .shopTitle a:hover {
	color: #FFFFFF;
	background-image:url(https://machida.f-guides.com/img/common/siteMainColorBg.gif);
}
#freeShopList .listType1 .shopTitle .name {
	display: block;
	padding-left:22px;
	line-height: 18px;
	font-size: 14px;
	font-weight:bold;
	text-decoration:none;
	background-image:url(https://machida.f-guides.com/img/main/shopLinkButtonNone.jpg);
	background-repeat:no-repeat;
	background-position: left center;
}
#freeShopList .listType_sp .shopTitle .name {
	background-image:url(https://machida.f-guides.com/img/main/shopLinkButton.jpg);
}
#freeShopList .listType1 .shopTitle a:hover .name {
	background-image:url(https://machida.f-guides.com/img/common/detailIcon2_alpha.png);
}
#freeShopList .listType1 .shopTitle .category {
	display: block;
	position: absolute;
	right: 5px;
	top: 2px;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
}
#freeShopList .listType1 .shopTitle a:hover .category {
	color: #FFFFFF;
}
#freeShopList .listType1 .cacthCopy {
	margin-bottom: 5px;
	padding: 3px 5px;
	font-weight: bold;
	background-image:url(https://machida.f-guides.com/img/main/siteSubColor2.gif);
}
#freeShopList .listType1 .cacthCopy p {
	width: 100%;
}
#freeShopList .listType_sp .cacthCopy {
	background-color: #DEDEDE;
	background-image:none;
}
#freeShopList .listType1 .shopPr {
	width: 480px;
	padding-top: 2px;
	float: left;
	font-size: 11px;
}
#freeShopList .listType1 .button {
	width: 92px;
	float: right;
}
#freeShopList .listType1 .privilegeLink {
	margin-bottom: 3px;
}
#freeShopList .listType1 .privilegeLink a {
	display:block;
	line-height: 20px;
	border: 1px solid #DEDEDE;
	text-align: center;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	background-image:url(https://machida.f-guides.com/img/listLayout/couponLinkButton.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
}
#freeShopList .listType1 .shopLink {
	display: block;
	border: 1px solid #DEDEDE;
	text-align: center;
	text-decoration:none;
	color:#555555;
	background-image:url(https://machida.f-guides.com/img/listLayout/shopLinkButton.jpg);
	background-repeat:repeat-x;
}
#freeShopList .listType1 .shopLink:hover {
	background-image:url(https://machida.f-guides.com/img/listLayout/couponLinkButton_hover.jpg);
	background-position: left bottom;
}
#freeShopList .listType1 .shopLink span {
	display: block;
	padding-left: 18px;
	line-height: 20px;
	background-image: url(https://machida.f-guides.com/img/common/homeIcon_alpha.png);
	background-repeat: no-repeat;
	background-position: 8px center;
}
#freeShopList .listType1 .shopLink span:hover {
	color: #FFFFFF;
}
#freeShopList .listType1 .privilegeLink a:hover {
	background-image:url(https://machida.f-guides.com/img/listLayout/couponLinkButton_hover.jpg);
	background-position: left bottom;
}
#freeShopList .listType1 .telNumber {
	float: left;
	line-height: 26px;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
}
#freeShopList .listType1 .openHours {
	float: right;
	line-height: 26px;
}
#freeShopList .listType1 .coverPhoto {
	width: 70px;
	position: absolute;
	left: 8px;
	top: 8px;
}
#freeShopList .listType1 .coverPhoto a {
	display: block;
	padding: 1px;
	border: 1px solid #CCCCCC;
	text-align: center;
	text-decoration: none;
}
#freeShopList .listType1 .coverPhoto span {
	display: block;
	height: 88px;
	line-height: 88px;
	overflow: hidden;
	background-image:url(https://machida.f-guides.com/img/listLayout/prBg.jpg);
}
#freeShopList .listType_sp .coverPhoto span {
	background-image: none;
	background-color: #EFEFEF;
}



/***************************************************************************/

#freeShopList .listType2 {
	width:676px;/*899-223*/
	height:46px;
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
	margin-bottom:6px;
	color:#333333;
	position:relative;
}
#freeShopList .listType2 .shopData {
	width:392px;
	height:22px;
	line-height:22px;
}
#freeShopList .listType2 .category,
#freeShopList .listType2 p,
#freeShopList .listType2 .adShopBanner,
#freeShopList .listType2 .shopName,
#freeShopList .listType2 .shopLink,
#freeShopList .listType2 .privilegeLink,
#freeShopList .listType2 .telNumber,
#freeShopList .listType2 .openHours {
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #CCCCCC;
}
#freeShopList .listType2 .category {
	width:235px;/*337-100*/
	height:16px;
	padding:3px 0px 3px 5px;
	position:absolute;
	top:23px;
	left:0px;
}
#freeShopList .listType2 p {
	width:431px;/*554-123*/
	height:16px;
	padding:3px 0px 3px 3px;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
	position:absolute;
	top:23px;
	left:241px;
}
#freeShopList .listType2 .privilegeLink {
	width:121px;
	text-align:center;
	position:absolute;
	top:0px;
	right:0px;
}
#freeShopList .listType2 .privilegeLink a {
	display:block;
	width:121px;
	background-image:url(https://machida.f-guides.com/img/listLayout/couponLinkButton.jpg);
	background-repeat:repeat-x;
	background-position:left bottom;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
}
#freeShopList .listType2 .privilegeLink a:hover {
	background-image:url(https://machida.f-guides.com/img/listLayout/couponLinkButton_hover.jpg);
}
#freeShopList .listType2 .telNumber {
	width:98px;
	text-align:center;
	font-weight:bold;
	position:absolute;
	top:0px;
	left:455px;
}
#freeShopList .listType2 .openHours {
	width:120px;
	text-align:center;
	position:absolute;
	top:0px;
	left:334px;
}
#freeShopList .listType2 .shopName {
	width:283px;
	position:absolute;
	top:0px;
	left:0px;
}
#freeShopList .listType2 .shopName:hover {
	background-image:url(https://machida.f-guides.com/img/common/siteMainColorBg.gif);
}

#freeShopList .listType2 .shopName a {
	display: block;
	padding-left: 24px;
	font-weight:bold;
	text-decoration:none;
	background-image:url(https://machida.f-guides.com/img/main/shopLinkButtonNone.jpg);
	background-repeat:no-repeat;
	background-position:3px center;
}
#freeShopList .listType2 .shopName a:hover {
	color: #FFFFFF;
	background-image:url(https://machida.f-guides.com/img/common/detailIcon2_alpha.png);
	background-position:2px center;
}
#freeShopList .listType2 .shopLink {
	display: block;
	width: 49px;
	position:absolute;
	top:0px;
	left:284px;
	text-decoration: none;
}
#freeShopList .listType2 .shopLink:hover {
	background-image:url(https://machida.f-guides.com/img/common/siteSubColorBg.gif);
}
#freeShopList .listType2 .shopLink span {
	display: block;
	text-indent: 25px;
	text-decoration: none;
	color: #555555;
	background-image: url(https://machida.f-guides.com/img/common/homeIcon_alpha.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}
#freeShopList .listType2 .shopLink span:hover {
	color: #FFFFFF;
}
#freeShopList .listType2 .category {
	background-color:#EFEFEF;
}
#freeShopList .listType2 p {
	background-color:#EFEFEF;
}
#freeShopList .listType2 .shopLink,
#freeShopList .listType2 .privilegeLink,
#freeShopList .listType2 .privilegeLink a,
#freeShopList .listType2 .telNumber,
#freeShopList .listType2 .openHours,
#freeShopList .listType2 .shopName {
	height:22px;
	line-height:22px;
}

/*
     FILE ARCHIVED ON 08:35:54 Mar 15, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:35:40 Jul 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.482
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.035
  esindex: 0.01
  cdx.remote: 25.526
  LoadShardBlock: 137.146 (3)
  PetaboxLoader3.datanode: 101.379 (5)
  PetaboxLoader3.resolve: 789.734 (3)
  load_resource: 790.066
  loaddict: 23.748
*/